sup {
    font-size: 12px;
    position: relative;
    top: -20px;
}

body {
    background: #1d1d1d;
    overflow-y: scroll;
}

#stats {
    font-size: 50px;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
    color: white;
    margin-top: 35px;
    margin-bottom: 20px;
}

header {
    height: 600px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: url("/images/header1.jpg") center center no-repeat;
    text-align: center;
    z-index: 100;
}

.secondary_title {
    font-size: 20px;
    color: white;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
}

#reason {
    padding-left: 20px;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 24px;
}

#reasons {
    padding-left: 20px;
    color: #fff;
    font-size: 15px;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 130%;
}

#reasons li {
    background: url("/images/bullet.gif") left top 5px no-repeat;
    padding-left: 25px;
    margin-top: 10px;
    margin-left: 15px;
}

#gamertag {
    font-size: 50px;
    font-family: 'Open Sans', 'verdana', sans-serif;
    color: #719f39;
    font-weight: 700;
    margin: 25px 0;
    display: block;
    height: 70px;
}

#intro_text {
    background: url("/images/shadow.png");
    padding: 20px 35px;
    display: inline-block;
}

#intro_text_container {
    position: absolute;
    bottom: 300px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#intro_text h1 {
    color: #5b8d1e;
    font-size: 50px;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
}

.clear {
    clear: both;
}

#logo {
    background: url("/images/logo.png") no-repeat;
    height: 53px;
    width: 20%;
    float: left;
    margin-top: 18px;
    cursor: pointer;
}

#search_container {
    height: 90px;
    position: absolute;
    bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#search {
    font-size: 40px;
    color: #999;
    padding: 10px 15px;
    width: 100%;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    outline: none;
    border-radius: 5px;
}

#searchCont {
    float: left;
    margin-left: 15px;
    width: 73%;
    padding-right: 42px;
}

#headerOverlay {
    background-color: #333;
    opacity: 0.0;
    height: 100%;
    width: 100%;
}

.wrapper {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}

.lightSurround {
    background: url("/images/shadow.png");
    padding: 7px;
    display: inline-block;
}

#gamertag_section {
    display: none;
    margin-top: 150px;
}

.halfCol {
    width: 50%;
    float: left;
    position: relative;
}

.whiteInner {
    background: #fdffe1;
    border: 4px solid #719f39;
    min-height: 200px;
}

.relative {
    position: relative;
}

#valued_at {
    color: #333;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
    font-size: 30px;
    position: absolute;
    right: 80px;
    top: 35px;
}

#price {
    position: absolute;
    top: 90px;
    text-align: center;
    width: 320px;
    right: 0;
    font-size: 70px;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
    color: #719f39;
}

.avatar {
    background-image: url("http://avatar.xboxlive.com/avatar/myth/avatar-body.png");
    background-repeat:  no-repeat;
}

#share {
    position: absolute;
    top: 135px;
    left: 20px;
}

#currencies {
    position: absolute;
    bottom: 10px;
    right: 15px;
}

#currencies img {
    margin-right: 4px;
    cursor: pointer;
}

#top5 {
    margin-left: 50px;
    color: white;
    margin-top: 10px;
    margin-bottom: 20px;
}

ol li,
#total_searches {
    list-style-type: decimal;
    font-size: 27px; 
    font-family: 'Open Sans', 'verdana', sans-serif;
    height: 40px;
}

ol li img {
    float: right;
    margin-right: 200px;
}

#latest {
    font-size: 22px;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
    color: #1a1a1a;
    margin: 15px;
}

.gt_row {
    margin-left: 15px;
    margin-top: 3px;
}

.left {
    float: left;
    width: 50%;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-size: 14px;
    padding-bottom: 15px;
    font-weight: 700;
    color: #1a1a1a;
}

.gt_id {
    width: 70px;
    display: inline-block;
    font-weight: normal;
}

.gt_price {
    float: right;
    margin-right: 15px;
    font-weight: normal;
}

#total_searches {
    color: white;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-weight: 700;
    margin-top: 15px;
}

#stats_section {
    display: none;
    margin-bottom: 40px;
}

#show_stats {
    font-family: 'Open Sans', 'verdana', sans-serif;
    color: #ccc;
    margin: 7px 4px;
    font-size: 14px;
    border-bottom: 1px solid white;
    cursor: pointer;
    padding-bottom: 2px;
    display: inline-block;
}

#contact_me {
    color: white;
    background-color: #333;
    padding: 10px 15px;
    position: fixed;
    bottom: 0;
    right: 0;
    font-family: 'Open Sans', 'verdana', sans-serif;
    font-size: 13px;
}

#contact_me a {
    text-decoration: none;
    color: white;
    border-bottom: 1px solid white;
    padding-bottom: 3px;
}